.introjs-fixedhint,
.introjs-hint {
    // z-index: 9999;
}

.introjs-hint-pulse {
    border: 4px solid rgba(var(--primaryrgb-color), 1) !important;
    background: #fff !important;
    z-index: 1 !important;
    width: 7px !important;
    height: 7px !important;
}

.introjs-hint-dot {
    background: #FFFFFF !important;
    opacity: 0.2 !important;
    top: -28px !important;
    left: -27px !important;
}

.introjs-tooltip {
    .top {
        transform: rotate(360deg) !important;
    }
}

.hide-all-hints {
    font-family: worksans !important;
    font-style: normal !important;
    font-size: 11px !important;
    font-weight: 500 !important;
    line-height: 18px !important;
    // text-align: center !important;
    letter-spacing: -0.01em !important;
    color: var(--primary-color) !important;
    margin-bottom: 0 !important;
    float: left;
    position: relative;
    top: 18px;
    cursor: pointer;
}

.introjs-tooltiptext>p {
    font-family: worksans !important;
    font-style: normal !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 20px !important;
    // text-align: center !important;
    color: #555555 !important;
    margin-bottom: 0 !important;
}

.introjs-button {
    // background: var(--primary-color) !important;
    border: none !important;
    text-shadow: none !important;
    color: #fff !important;
    font-family: worksans !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 18px !important;
    letter-spacing: -0.01em !important;
    border-radius: 5px !important;
    width: 30px !important;
    text-align: center !important;
}

.update-name {
    position: relative;
    left: -10px;
    top: -18px;
}

.divSearchParent {
    position: relative;
    left: 41px;
    top: 28px;
}

.date-picker,
.measure-tabs-0 {
    position: relative;
    left: -4px;
    top: 15px;
}

.from-your-data {
    position: relative;
    left: 23px;
    top: -10px;
}

.search-suggestions {
    position: relative;
    left: 120px;
    top: -16px;
}

.search-mic {
    position: relative;
    left: -6px;
    top: -12px;
}

.listening-esc {
    position: relative;
    left: -11px;
    top: 10px;
}

.set-as-default-page {
    position: relative;
    top: 14px;
    left: -6px;
    z-index: 3;
}

.logout {
    position: relative;
    left: 43px;
    top: 2px;
}

.format-tab {
    position: absolute;
    left: 179px;
    top: 13px;
}

.fullscreen {
    position: absolute;
    left: 118px;
    top: 12px;
}

.chart {
    position: absolute;
    left: 55px;
    top: 11px;
}

.rename-doc {
    position: relative;
    left: 19px;
    top: 40px;
}

.add-remove-columns {
    position: relative;
    left: -5px;
    top: 11px;
}

.last-data-updated {
    position: relative;
    top: 10px;
    left: -13px;
}

.limit-access {
    position: relative;
    top: 13px;
    left: -10px;
}

.save-hint {
    position: relative;
    top: -6px;
    left: -19px;
}

.share {
    position: relative;
    top: 11px;
}

.share-hint {
    position: relative;
    top: 13px;
    left: -11px;
}

.data-info {
    position: absolute;
    left: -6px;
    top: 11px;
}

.add-remove-search {
    position: relative;
    top: 22px;
    left: -6px;
}

.new-add-content {
    position: relative;
    top: 34px;
    left: -41px;
}

.set-as-default-page-dash {
    position: relative;
    top: 29px;
    left: -27px;

}

.new-button-dash {
    position: relative;
    top: 29px;
    left: -44px;
}

.global-filter {
    position: relative;
    top: -14px;
    left: -21px;
}

.input-global-filter {
    position: relative;
    top: 10px;
    left: -31px;
}

.drag-cards {
    position: relative;
    left: -16px;
    top: 6px;
}

.local-filters {
    position: relative;
    top: -8px;
    left: -17px;

}

.disabled-apps {
    position: relative;
    top: 113px;
    left: -3px;

}

.learn-more {
    position: relative;
    top: 82px;
    left: -5px;
}

.app-store {
    position: relative;
    top: 21px;
    left: -8px;
}

.explore-inputs {
    position: relative;
    top: 10px;
    left: 338px;
}

.slide-card {
    position: relative;
    top: 238px;
    left: -2px;
}

.data-view {
    position: relative;
    top: 30px;
    left: -19px;
}

.input-outline {
    position: relative;
    top: 29px;
}

.outline-jump {
    position: relative;
    left: -6px;
    top: 73px;
}

.fullscreen-reset {
    position: fixed;
    top: 89px;
    left: 28px;
    z-index: 9999;
}

.fullscreen-close {
    position: fixed;
    z-index: 9999;
    top: 4px;
    left: 48.5%;
}

.menu {
    position: relative;
    top: 24px;
}

.menu-item {
    position: relative;
    z-index: 9;
    top: 93px;
    left: 21px;
}

.menu-sub-item {
    position: relative;
    left: -36px;
    top: 9px;
    z-index: 9;
}

.four-tabs {
    position: relative;
    top: 7px;
}

.tab-lenses {
    position: relative;
    top: 25px;
    left: 175px;
}

.filter {
    position: absolute;
    top: 11px;
    left: 27px;
}

.lightbulb {
    position: relative;
    top: 14px;
    left: -17px;
}

.outline {
    position: relative;
    top: 21px;
    left: -98px;
}

.summary {
    position: relative;
    top: 43px;
    left: -7px;

}